Download it now!
Bug 58028 - VIEWING: Too big height and increased text size of integrated text box with rounded corners and gradient color fill"
Summary: VIEWING: Too big height and increased text size of integrated text box with r...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
4.0.0.0.beta1
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Textbox
  Show dependency treegraph
 
Reported: 2012-12-08 18:14 UTC by Rainer Bielefeld Retired
Modified: 2019-06-03 02:49 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-12-08 18:14:52 UTC
This is a spin off from "Bug 58027 - EDITING increases hight of integrated Text box with rounded corners and gradient color fill".

Steps how to reproduce [Reproducible] with parallel installation of  "LOdev  4.0.0.0.beta1   -  GERMAN UI / German Locale  [Build ID: 87906242e87d3ddb2ba9827818f2d1416d80cc7)]"  {tinderbox: @6, pull time 2012-12-06} on German WIN7 Home Premium (64bit) with separate /4 User Profile for Master Branch
1. Open a Attachment 71214 [details] for Bug 58027 from LibO Start center
   Bug: Box height increased to 3 times height, too big character height
        The character modification disappears when you double click chart, then
        double click the affected text box.
Comment 1 m.a.riosv 2012-12-08 19:03:22 UTC
Confirmed

Win7x64 Ultimate
LO-Dev Version 4.0.0.0.beta1+ (Build ID: 465d3512cca457c79e6ef85ad1cbf6bcc88e888)

If I try to edit in one of the chart box selecting two characters with different format, right-click Character, LO crash.
Comment 2 QA Administrators 2015-06-08 14:42:52 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-08-02 11:00:45 UTC
Confirmed.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 902255645328efde34ddf62227c8278e8dd61ff0
TinderBox: Win-x86@39, Branch:master, Time: 2015-07-30_03:52:07
Locale: en-US (fi_FI)
Comment 4 QA Administrators 2016-09-20 10:21:39 UTC Comment hidden (obsolete)
Comment 5 Thomas Lendo 2018-06-02 20:40:56 UTC
Only I can repro is a change of the big text in the center textbox "This ist the text box title". When double clicking on it then the text size shrinks to the size of the other titles.

Version: 6.2.0.0.alpha0+
Build ID: 7725eff80a7bc3f3e422e56e1cd7bfa531f19a70
CPU threads: 4; OS: Linux 4.13; UI render: default; VCL: gtk3; 
Locale: de-DE (de_DE.UTF-8); Calc: group threaded
Comment 6 QA Administrators 2019-06-03 02:49:31 UTC
Dear Rainer Bielefeld Retired,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug